
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>关爱生命.保护家园 / 亲亲早教 </title>
    <meta name="description" content="关爱生命.保护家园 有句话是这么说的:&quot;水是绿的,天是蓝的&quot;.但是现在,当我们仰起头看天空的时候却很难再看到蓝色,一眼望去河水也不再是曾今的碧水了.在经济日益发展,生活快捷的同时,给我们的地球也带来了严重的污染,给我们人类自己也带来了灾难.工业污染.生活污染等等黑色的环境污染破坏着我们的生活,折磨着我们的灵魂,使我们的生命受到了威胁.可喜的是,为加强环境保护,实现我国的可持续发展目标,我国政府已把环境保护列为一项基本国策.而环保教育则是贯彻落实这一基本国策的基础工程.在幼儿园帮助幼儿了解自然.环 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">关爱生命.保护家园</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-29 10:35:24</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　有句话是这么说的：“水是绿的，天是蓝的”。但是现在，当我们仰起头看天空的时候却很难再看到蓝色，一眼望去河水也不再是曾今的碧水了。在经济日益发展，生活快捷的同时，给我们的地球也带来了严重的污染，给我们人类自己也带来了灾难。工业污染、生活污染等等黑色的环境污染破坏着我们的生活，折磨着我们的灵魂，使我们的生命受到了威胁。可喜的是，为加强环境保护，实现我国的可持续发展目标，我国政府已把环境保护列为一项基本国策。而环保教育则是贯彻落实这一基本国策的基础工程。在幼儿园帮助幼儿了解自然、环境与人类生活的关系，增长幼儿的环保知识，教育他们从身边的小事入手，培养他们初步的环保意识和行为，创建一支优秀的“绿色园丁”队伍，是我园刻不容缓的大事。我园是这样做的。</p>
<p>　　（一）、加强教师的环境保护知识教育，不断提高教师的水平和素质</p>
<p>　　环保最大的敌人是无知、冷漠与贪婪。教师的环保教育经验不足，缺乏系统的管理，会严重地影响环境保护教育的开展。于是幼儿园为教师创造条件，首先，用“请进来，走出去”的途径，经常邀请环保专家、学者到幼儿园讲学，丰富教师的环境知识和环境意识。送教师参加环境教育培训班，然后把新的环境信息、环境知识传递给每一位教师，全面提高了教师的环境教育素质。其次，要求每一位教师平时不断学习、积累环境科学知识，不断增强环境意识和环境教育责任感。这样可创建一支具有丰富、系统的环境知识及较高环境意识的优秀“绿色园丁”队伍。</p>
<p>　　（二）、有效保护资源，减少污染</p>
<p>　　针对“空气污染”影响，我们曾对幼儿开展了一系列的活动，开展了《香烟先生的危害》的活动，与家长一起制作环保服装，举行时装表演，这样与家长一起关注环保的重要性。同时通过让幼儿了解空气污染的情况及危害性，从而培养了幼儿关心和保护环境的意识。活动中通过让幼儿观看吸烟的人。幼儿看后再展开讨论，请幼儿发表自己的意见，说说这些“空气”对人类带来什么危害？为了让幼儿切身感受空气污染后对人体的危害，我和幼儿一起做了一个实验，先在瓶子里放一团雪白的棉花，然后把一支点燃的香烟放进去，一段时间后，幼儿就会发现瓶子及棉花被熏黄了，再闻一闻瓶子里的气味，说说自己的感受。然后我总结：如果我们吸入被污染的空气，就容易得感冒、气管炎、哮喘病、严重的还会导致肺癌。最后引导幼儿讨论如何减少空气污染，保护身体健康。（如种花养草，不在生活区焚烧垃圾，多运动等）通过这节课后，小朋友的环保意识增加不少。</p>
<p>　　水是生命之源。由于水的存在，才孕育出一个生机盎然的地球。但随着工业、农业用水量及城市生活用水的猛增，加上水资源的破坏和污染，地球上的水面临着很大的危机。孩子毕竟是孩子，他们往往不知道水的重要性，也不理解节约用水的道理。为此，我们开展了一系列节药用水的教育，我们经常在一日活动中提醒幼儿洗手时不要玩水，用后就拧紧水龙头。我经常还利用机会，让幼儿亲身体验，真切感受到水对我们的帮助之大及珍惜水资源的重要性。如：在户外活动后，让幼儿感受没水喝的滋味，这样幼儿就更加觉得水的重要性了。利用晨间、课间的谈话，教育幼儿在家能够做到“一水多用”，告诉妈妈不用含磷的洗衣粉，因为含磷的污水进入水体后，会使水体富营养化，引起水生微生物，藻类疯长，消耗尽水中氧气，使水中生物因缺氧而死亡，形成赤潮。“保护水源，人人有责”，让幼儿充分认识这一点，从而更有利的开展环境教育。</p>
<p>　　（三）、扩大幼儿园绿地</p>
<p>　　重视幼儿成长和学习的环境，积极开发和利用环境因素对幼儿成长发展的巨大教育潜力，幼儿园投入了大量资金进行绿化建设，在园内种植大片绿毯似的草坪，让孩子们可以尽情地在草坪上玩耍，如捕捉小虫等。充分利用沙、水这两种大自然的基本材料，开辟了玩沙区、游泳区，让幼儿自由玩乐，打开了幼儿通往大自然的窗口。我们在阳台、走廊、园舍墙角，利用花盆、果筐种植花草；在活动室利用窗台、自然角采取吊、挂的方式进行绿化，栽上喜阳植物。创设了优雅、整洁、充满生机的绿色环境，潜移默化地培养了幼儿的环保情感。幼儿园开辟了饲养角，饲养了几种小动物，幼儿在参与饲养的过程中，与小动物交上了朋友。在这些具体的饲养活动中，培养了幼儿热爱小动物、保护小动物的情感，他们为小动物的长大而高兴，更为小动物生病或死亡而伤心流泪。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5114451.html">游戏活动中的生命意识启蒙教育</a></h4>
                                <div class="item-excerpt"><p>当今社会以人为本的理念越来越突现,尊重人的主体性.生命性也逐渐成为时代的特征与要求.新的&lt;幼儿园教育指导纲要&gt;中明确要求&quot;把保护幼儿的生命和促进幼儿的健康放在工作的首位&quot ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45809986.html">在新课程的实施中整合关爱教育</a></h4>
                                <div class="item-excerpt"><p>新课程从开始到推广到现在,已经走过了好几个年头,作为新课程实施的具体操作者,面对新课程赋予我们更宽泛更具有弹性的选择空间,如何把握对课程内容的选择.实施与合理安排?怎样才能更好地将新课程所给予我们的自 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8266844.html">让孩子与自然同呼吸</a></h4>
                                <div class="item-excerpt"><p>导读:&quot;一切为了孩子,为了孩子的一切,为了一切孩子.&quot;这是我园教育的宗旨以及对孩子人格和权利的尊重与关爱.可是,随着社会的发展.人类生存环境的变化,我们更应该树立一种可持续发展的教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44982624.html">德国的善良教育及其对我国幼教的启示</a></h4>
                                <div class="item-excerpt"><p>德国是一个崇尚教育的国家,其悠久的教育史中不乏康德.黑格尔.尼采.歌德.爱因斯坦.赫尔巴特.叔本华.韦伯等世界级大师.&quot;善良教育&quot;是德国教育的特色之一,经过对两次世界大战的反思,德 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/100494.html">幼儿科技教育新探</a></h4>
                                <div class="item-excerpt"><p>导读:在科技教育中,我们利用多媒体声像结合.图文并茂.使事物化小为大.化静为动.化远为近的特点,通过色彩纷呈.形象逼真的动画画面,开展科技活动.以此,丰富幼儿的科学经验,调动幼儿主动学习和探索的积极性 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4814064.html">中班主题教案:"飞禽"的主题活动反思</a></h4>
                                <div class="item-excerpt"><p>主题来源: 主题活动&quot;好朋友&quot;中的交一个朋友活动中,孩子们兴趣昂然的用语言和肢体语言向周围的小伙伴表达自己的友好,以此来结成好朋友.在此过程中,有的孩子说:&quot;老师小动物也 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8510981.html">幼儿园幼儿人身伤害事故的预防与应对策略</a></h4>
                                <div class="item-excerpt"><p>近年来,幼儿的人身伤害事故频频发生,一度成为社会的焦点问题.由于学前教育研究理论上的滞后,特别是专门针对幼儿人身伤害事故的研究又少之又少,而绝大多数的研究却又都散见于其他教育阶段的研究中,&quot; ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/929062.html" title="中班艺术活动:运动员进行曲(二)">中班艺术活动:运动员进行曲(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/100141.html" title="小学感恩教育的思考与实践">小学感恩教育的思考与实践</a></li>
                        <li><a href="https://www.zaojiao6.com/article/189941.html" title="英国王室宝宝诞生 全世界疯狂猜名">英国王室宝宝诞生 全世界疯狂猜名</a></li>
                        <li><a href="https://www.zaojiao6.com/article/119956.html" title="拔萝卜儿歌视频 附拔萝卜儿歌歌词">拔萝卜儿歌视频 附拔萝卜儿歌歌词</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4088441.html" title="两岁以下儿童吃软糖太危险">两岁以下儿童吃软糖太危险</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4068486.html" title="大班数学教案:长短.宽窄.厚薄排序">大班数学教案:长短.宽窄.厚薄排序</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4452566.html" title="是爱还是走开">是爱还是走开</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4810561.html" title="中班春天教案:春天的树林">中班春天教案:春天的树林</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4666851.html" title="艺术活动:我给花儿挠痒痒">艺术活动:我给花儿挠痒痒</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4204122.html" title="大班其他教案:我的帽子真漂亮">大班其他教案:我的帽子真漂亮</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/102102.html" title="为什么恋爱中的女人很美?">为什么恋爱中的女人很美?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4086406.html" title="为什么不要边看书报边吃饭?">为什么不要边看书报边吃饭?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4066541.html" title="常规潜艇为什么不可以长时间在水下?">常规潜艇为什么不可以长时间在水下?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4020544.html" title="孕妇的服装">孕妇的服装</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4094981.html" title="小班美术活动:印染手帕">小班美术活动:印染手帕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4010292.html" title="石头妈的买房择校历程(一)">石头妈的买房择校历程(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4442541.html" title="大班社会化技能训练活动:系皮带">大班社会化技能训练活动:系皮带</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4489011.html" title="幼儿园教育随笔:鼓励让孩子建立自信">幼儿园教育随笔:鼓励让孩子建立自信</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4499441.html" title="大班科学教案:十二生肖">大班科学教案:十二生肖</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4869526.html" title="德国的幼儿园都教什么">德国的幼儿园都教什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4815902.html" title="能力在玩沙游戏中得到培养">能力在玩沙游戏中得到培养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4624614.html" title="大班科学教案:各种各样的树">大班科学教案:各种各样的树</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4692002.html" title="丁香小学一周学生食谱(12.14-12.18)">丁香小学一周学生食谱(12.14-12.18)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4699696.html" title="由陀螺引发的思考">由陀螺引发的思考</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4555914.html" title="中班体育教案:篮球比赛">中班体育教案:篮球比赛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4551866.html" title="当心孩子玩玩具,丢了健康">当心孩子玩玩具,丢了健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4265182.html" title="孩子害羞不愿跟人问好可能出于依赖心理">孩子害羞不愿跟人问好可能出于依赖心理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4298424.html" title="海淀区教委正式发布关于 2015年义务教育阶段入学工作的实施意见">海淀区教委正式发布关于 2015年义务教育阶段入学工作的实施意见</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4296462.html" title="左右脑均衡开发,宝宝聪明加倍">左右脑均衡开发,宝宝聪明加倍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4215801.html" title="新生儿的9大特点早知道">新生儿的9大特点早知道</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KG52n.html" title="山藥菠蘿汁">山藥菠蘿汁</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQg5Lp.html" title="水 科學教案">水 科學教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1Lv79xG.html" title="学表演克服害羞">学表演克服害羞</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28N6xP.html" title="半夜如何按需喂奶">半夜如何按需喂奶</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5jqxn.html" title="刘涛子女在哪儿上学">刘涛子女在哪儿上学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJoZkxl.html" title="大班室内体育游戏教案">大班室内体育游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxp59Je.html" title="中班谈话活动好吃的早餐">中班谈话活动好吃的早餐</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjrrJY.html" title="未满月的宝宝适合的游戏">未满月的宝宝适合的游戏</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7qeWLY.html" title="语言逛花街教案">语言逛花街教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkEZxz.html" title="地球妈妈生病了说课">地球妈妈生病了说课</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0WkJX.html" title="科学活动有趣的沙漏活动延伸">科学活动有趣的沙漏活动延伸</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdNYLj.html" title="爷爷奶奶亲舞蹈考级教学如何导入">爷爷奶奶亲舞蹈考级教学如何导入</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndob2p.html" title="幼儿园大班洗澡歌教案">幼儿园大班洗澡歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpP9JX.html" title="大战牙细菌社会课教案">大战牙细菌社会课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpnQJX.html" title="小班健康高高兴兴上幼儿园">小班健康高高兴兴上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndPW2p.html" title="小班玩具动起来教学反思">小班玩具动起来教学反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1v3y2q.html" title="手工恐龙朋友教案">手工恐龙朋友教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndpg2p.html" title="中班美术教案水中花">中班美术教案水中花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLY1d8LN.html" title="幼儿园大班饲养乌龟总结">幼儿园大班饲养乌龟总结</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnd432p.html" title="小班音乐教案随我摇摆">小班音乐教案随我摇摆</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>